/*BASIC STYLES	*/
body			{ margin: 0px 0px 0px 0px; 
				color: #000000;
		  	  	background-color: #FFFFFF;  	
	       	  		font-size: 9pt;    		
	 			font-family: verdana, 宋体, Arial, Helvetica, MS San Serif }

table.FixTitle		{width: 100%; 
				height: 29; 
				margin: 0px 0px 0px 0px;
				padding: 0;
				border-width: 0;
				background-image: url('../../gtitlebk.gif'); 
				background-attachment: no-scroll;
				background-repeat: repeat;
				background-position: top 100%;
					}	
td.FixTitle		{background: transparent; 
				vertical-align: middle;
					}	
span.FixTitle		{width: 169; height: 29; 
				background-image: url('../../easyerp.gif'); 
				background-attachment: no-scroll;
				background-repeat: no-repeat;
				background-position: center middle;
					}
a.FixTitle		{color: #FF6600;
				text-decoration: none;
					}
h2.FixTitle		{ font-size: 14pt;
				margin-top: 0em;
				margin-bottom: 0em; }
table.SubTitle		{width: 100%; 
				margin: 0px 0px 0px 0px;
				padding: 0;
				border-width: 0;
				background-color: #F5F5DC;
					}
td.SubTitle		{background: transparent; 
				vertical-align: middle;
					}	
div.SubTitle		{width: 100%; 
				background-color: #F5F5DC;
					}
div.Content		{margin: 8px 8px 8px 8px;
					}
div.FixFooter		{clear:both;width:50px;height:21px;bottom:5px;right:5px;z-index:999;overflow:hidden;border:1px #6495ED solid; 
	/* firefox chrome */
	position:fixed !important;
	/* ie */
	_position:absolute;
	_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight);
	vertical-align: bottom;
	text-align: center;
	background-image: url('../../stitlebk.gif'); 
	background-attachment: no-scroll;
	background-repeat: repeat;
	background-position: top 100%;
					}
a:link			{ color: #0033BB; }
	
a:visited		{ color: #0033BB; }

a:active		{ color: #FF6600; }

a:hover			{ color: #FF6600; }

h1			{ font-size: 20pt; 
				margin-top: 1.5em;
				margin-bottom: .6em; }

h2			{ font-size: 14pt;
				margin-top: 1.5em;
				margin-bottom: .6em; }
h3			{ font-size: 12pt; 
				  margin-top: 1.2em;
				  margin-bottom: .5em; }

h4			{ font-size: 10.5pt; 
				  margin-top: 1.2em;  
				  margin-bottom: .5em; }

h5			{ font-size: 10pt; 
				  margin-top: 1.1em;  
				  margin-bottom: .5em }

h6			{ font-size: 9pt; 
				  margin-top: 1em;  
				  margin-bottom: .5em; }
p			{ text-indent: 26; margin-top: .6em; 
				font-size: 9pt;
				 font-family: verdana, 宋体, Arial, Helvetica, MS San Serif;
				  margin-bottom: .6em; }

p.proclabel		{ font-size: 9pt; 
				 font-family: verdana, 宋体, Arial, Helvetica, MS San Serif;
				  color:midnightblue;
				  font-weight: bold; }
p.important		{ font-size: 9pt; 
				 font-family: verdana, 宋体, Arial, Helvetica, MS San Serif;
				  color:midnightblue;
				  font-weight: bold; }
			
ol			{ margin-top: .5em; 
				  margin-bottom: 0em; 
				  margin-left: 2em }
	
ul			{ margin-top: .6em; 	
				  margin-bottom: 0em;
				  list-style-type: disc;
				  margin-left: 1.5em }
		
li			{ margin-bottom: .7em;
				  margin-left: 0em; }

dd			{ margin-bottom: 0em; 
				  margin-left: 1.5em; } 

dt			{ margin-top: .6em; }

pre			{ margin-top: 0em;
				  margin-bottom: 1.5em; }

code			{ font-family: Courier New; 
				  font-size: 9pt; }

table			{ font-size: 9pt;
				 font-family: verdana, 宋体, Arial, Helvetica, MS San Serif;
				  width: 94%; 
				  margin-top: 1em; 
			 	  margin-bottom: .5em; 
				  cellpadding: .2em; }

th			{ text-align: left;
				  background: #CCCCCC;
				  vertical-align: bottom; }
		
tr			{ vertical-align: top; }

td			{ background: #EEEEEE;
				  vertical-align: top; }

syn			{ margin-top: .6em; 
				  margin-bottom: .6em; }
